/ comp / gb.qt / key / code
Key.Code (gb.qt)
Syntax

    STATIC PROPERTY READ Code AS Integer

Returns the code of the key.

| Never compare the value of this property with a numeric constant, because the key codes may depend on the underlying toolkit. Always use the constants defined in this class!

### Examples

    ' Test the combination of CTRL and R keys

    IF Key.Code = Key["R"] AND IF Key.Control THEN
      PRINT "You hit CTRL+R"
    END IF